// creator  : weidu.exe (version 23100)
// argument : SUELF11.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SUELF11~

IF ~RandomNum(5,1)~ THEN BEGIN 0 // from:
  SAY #57795 /* ~(groan)  Ahhh... the... the black dragon!  It's... it's a black dragon!  R-run!  (moan)~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,2)~ THEN BEGIN 1 // from:
  SAY #57796 /* ~There's a... (moan)  ... a creature made of sand.  It... it swallowed her inside itself... I saw it...~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,3)~ THEN BEGIN 2 // from:
  SAY #57799 /* ~D-dark magic... illusions...  creatures everywhere!  H-help us...~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,4)~ THEN BEGIN 3 // from:
  SAY #57800 /* ~(sob!)  I... I saw my child... eaten... by one of the creatures!  R-rillifane, Leaflord, save us!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(5,5)~ THEN BEGIN 4 // from:
  SAY #57801 /* ~(groan!)  So... so many killed!  Slaughtered!  Creatures... creatures with heads like tigers, eating flesh... horrible!~ */
  IF ~~ THEN EXIT
END
